<?php

namespace App\Models;
use Illuminate\Database\Eloquent\Model;
use Carbon\Carbon;

class WarningLetter extends Model
{
    public function employee(){
    	return $this->belongsTo(Employee::class, 'emp_id')->withDefault();
    }

    public function getCreatedAtAttribute($date){
    	return Carbon::parse($date)->format('d M y h:i a');
    }
}
